/* CSS Dropdown*/

div.select {
	display: block;
	position: relative;
	height: 20px;
}

ul.selectbox {
	position: absolute;
	top: 20px;
	left: 0px;
	list-style: none;
	z-index: 1000;
	display: block;
	overflow: auto;
	overflow-x: hidden;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
ul.selectbox li {
	margin: 0;
	padding: 0;
}
ul.selectbox li a {
	color: #000;
	text-decoration: none;
	display: block;
	border-top: 1px solid #fff;
	padding: 2px 5px 3px 5px;
	width: 59px;
	background-color: #ecf0f2;
}
ul.selectbox li a:hover {
	color: #cd1719;
	background-color: #dee3e7;
}
ul.selectbox li a.ddli {
	font-weight: normal;
}


div.hide-dropdown .selectbox {
	display: none;
}

.ddwahl {
	font-size: 11px;
	background-color: #dee3e7;
	color: #000;
	width: 45px;
	height: 17px;
	padding: 3px 0 0 5px;
}
.ddwahl, .dropdown_button {
	float: left;
}
.dropdown_button a {
	display: block;
	width: 19px;
	height: 20px;
	background-image:url(../images/pfeil_dropdown.gif);
	background-repeat: no-repeat;
}
.dropdown_button a:hover {
	background-image:url(../images/pfeil_dropdown_rot.gif);
}


/* Dropdown Kliniken, Institute, Zentren */

#zentren_dropdown .ddwahl {
	width: 215px;
}
#zentren_dropdown ul.selectbox li a {
	width: 230px;
	border-top: 1px solid #bdc8ce;
}
